.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}



.flex-border {
	background-color:#596A1F;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 0px -2px 10px rgba(255,255,255,0.2) inset;
	-moz-box-shadow: 0px -2px 10px rgba(255,255,255,0.2) inset;
	box-shadow: 0px -1px 10px rgba(255,255,255,0.2) inset;
	padding:14px;
	border: 1px solid #596A1F;
	margin-bottom:37px;
}
.flexslider {
	width: 100%;
	margin: 0;
	position: relative;
}
.flexslider:after {
	display:block;
	content:'';
	width:940px;
	height:65px;
	position:absolute;
	left:0;
	bottom:-79px;
	background: url('../images/slider-shadow.png') no-repeat;
}
.flexslider .slides img {
	max-width: 100%;
	display: block;
}


.flex-caption {
	display:none;
}
	
/* Control Nav */
.flex-direction-nav {
	display:none;
}

.flex-control-nav {
	position:absolute;
	left:50%;
	bottom:-45px;
	margin-left:-73px;
	list-style:none;
	padding:7px 42px 9px 42px;
	background: url('../images/pagination-bg.jpg') repeat-x;
	-webkit-border-radius: 0 0 px px;
	-moz-border-radius: 0 0 px px;
	border-radius: 0 0 30px 30px;
	z-index:99;
}
.flex-control-nav li {
	float:left;
	margin-right:10px;
}
.flex-control-nav li a {
	display:block;
	text-indent:-999em;
	width:14px;
	height:14px;
	background: url('../images/pagination.png') no-repeat;
}
	.flex-control-nav li a:hover, .flex-control-nav li a.active {
		background-position:0 -14px;
	}
	
@media only screen and (min-width: 768px) and (max-width: 995px) {
	.flex-border {
		padding:12px;
	}
	.flexslider:after {
		width:740px;
		height:53px;
		bottom:-65px;
		background: url('../images/slider-shadow-2.png') no-repeat;
	}
	.flex-control-nav {
		bottom:-42px;
	}
}
@media only screen and (max-width: 767px) {
	.flex-caption {display:none;}
	.flex-border {
		padding:6px;
	}
	.flexslider:after {
		width:300px;
		height:21px;
		bottom:-27px;
		background: url('../images/slider-shadow-4.png') no-repeat;
	}
	.flex-control-nav {
		bottom:-38px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.flex-border {
		padding:8px;
	}
	.flexslider:after {
		width:420px;
		height:29px;
		bottom:-37px;
		background: url('../images/slider-shadow-3.png') no-repeat;
	}
}